<nav class="navbar navbar-light navbar-expand-md bg-danger justify-content-between sticky-top">
    <div class="container-fluid"><a class="navbar-brand" href="/job-orders" style="color: rgba(255,255,255,0.9);font-weight: bold;font-size: 1rem;">COMTECH DASHBOARD&nbsp;</a><button data-bs-toggle="collapse" class="navbar-toggler" data-bs-target="#navcol-1"><span class="visually-hidden">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse text-start d-md-flex justify-content-md-end" id="navcol-1">
            <ul class="navbar-nav text-end d-xl-flex ms-auto">
                <li class="nav-item me-auto"><a class="nav-link active bg-primary rounded-pill  px-3 py-1" data-bss-hover-animate="pulse" id="logout-link-1" href="/logout" style="border-radius: 4px;background: rgba(234,204,48,0);border: 2px none rgba(113,113,113,0.9);text-align: center;margin: 0px;margin-top: 0;padding: 0px;padding-right: .5rem;padding-left: .5rem;padding-top: .1rem;padding-bottom: .1rem;font-size: 0.8rem;color: var(--bs-white);">Logout</a></li>
            </ul>
        </div>
    </div>
</nav>